> ## Documentation Index
> Fetch the complete documentation index at: https://docs.brightdata.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Sign up customer in shared DC zone

> Use the Bright Data Reseller API to sign up Customer in Shared DC Zone. POST /api/{partner}/signup_shared_dc returns 200 OK with a JSON response.



## OpenAPI

````yaml api-reference/openapi-reseller POST /api/{PARTNER_NAME}/signup_shared_dc
openapi: 3.0.1
info:
  title: Bright Data API
  description: >-
    Integrate Bright Data APIs to your pipeline and secure high-end scraping
    precision
  version: 1.0.0
servers:
  - url: https://api.brightdata.com
security:
  - bearerAuth: []
paths:
  /api/{PARTNER_NAME}/signup_shared_dc:
    post:
      parameters:
        - in: path
          name: PARTNER_NAME
          description: Name of the proxy zone which will service your request.
          required: true
          schema:
            type: string
        - in: query
          name: zone
          description: Zone name
          required: false
          schema:
            type: string
            default: shared_static_dc
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                example:
                  id: CUSTOMER_ID
                  zone: ZONE
                  password: PASSWORD
                  api_token: API_KEY
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: >-
        Use your Bright Data API Key as a Bearer token in the Authorization
        header.


        **How to authenticate:**

        1. Obtain your API Key from the Bright Data account settings at
        https://brightdata.com/cp/setting/users

        2. Include the API Key in the Authorization header of your requests

        3. Format: `Authorization: Bearer YOUR_API_KEY`


        **Example:**

        ```

        Authorization: Bearer
        b5648e1096c6442f60a6c4bbbe73f8d2234d3d8324554bd6a7ec8f3f251f07df

        ```


        Learn how to get your Bright Data API key:
        https://docs.brightdata.com/api-reference/authentication
      bearerFormat: API Key

````